Bug 138231 - Kernel 2.4.20-21: Unable to handle kernel paging request
Kernel 2.4.20-21: Unable to handle kernel paging request
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-11-05 16:48 EST by Mark Gibbas
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-08 21:31:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Gibbas 2004-11-05 16:48:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
Using the up2date manager, I installed the kernel 2.4.20-21. When I 
rebooted the system I got the following output:

AAC0: serial bd9006
Unable to handle kernel paging request at virtual address 1b3f2d04
printing eip:
*pde = c23f4717

After that the system stops booting and just hangs. 
The original kernel boots fine.

The system is:
Dell PowerEdge 1800
2 X 3.2 GHz Xeon
4GB Ram
6 X 250GB Raid
Onboard Intel NIC

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start computer
2. Select kernel 2.4.20-21
3. Wait

Actual Results:  The computer stops booting and just hangs

Expected Results:  The computer should continue to boot resulting in 
an interface to login

Additional info:
Comment 2 Larry Woodman 2004-11-16 10:21:35 EST
Mark, we dont have enough information here to debug this problem.

Can you grab the very latest RHEL3-U4 kernel and install that.  If you
run into the same problem please send the entire console output.  If
there is none, you are must attach a serial console on your system so
we get a complete panic message with the stack traceback.

Thanks, Larry Woodman
Comment 3 Larry Woodman 2004-11-29 14:21:15 EST
I believe that this is the agpgart problem that was fixed in

Please grab the latest RHEL3-U4 kernel and verify this.

Larry Woodman
Comment 4 Larry Woodman 2004-12-07 10:21:46 EST
Mark the latest RHEL3-U4 kernel is likely to have this problem fixed,
can you try and verify it so we can close this bug?  Its located here:


Thanks, Larry Woodman
Comment 5 Ernie Petrides 2004-12-14 15:31:33 EST
Mark, we are waiting on you to confirm whether this problem has been
fixed.  Please download the appropriate RPM from the URL specified in
comment #4 and update this bug report.  Thanks in advance.

(The kernel version should be 2.4.21-27.EL.)
Comment 6 Ernie Petrides 2005-09-08 21:31:57 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.